iOS @AppleiOS AppsiPhoneApplication mobileQuoi de neuf

L'application WhatsApp ne fonctionnera plus sur tous les modèles d'iPhone

WhatsApp ne sera pas disponible sur l'iPhone 4S

L'application de messagerie la plus populaire au monde, WhatsApp, a reçu cette semaine une mise à jour qui affectera un nombre important d'utilisateurs.
À partir de la version 2.21.50 a WhatsApp pour iPhone, il devra fonctionner au moins sur l'appareil iOS 10 ou une version plus récente pour utiliser l'application. En d'autres termes, les propriétaires de iPhone 4S ils ne pourront plus utiliser l'application et le service WhatsApp à partir de ces appareils.

Bien que nous parlions d'un smartphone lancé il y a 9 ans, iPhone 4S il peut encore être trouvé dans les poches de nombreuses personnes à travers le monde. Un iPhone avec un design qui propayé à temps jusqu'à aujourd'hui, de sorte qu'en 2020-2021, nous avons un iPhone 12 avec des lignes et des formes trèsproMarché de l'iPhone 4S. Malheureusement, le "vétéran" ne prend pas en charge les nouvelles versions d'iOS 9.

WhatsApp a récemment publié une courte liste de systèmes d'exploitation pouvant prendre en charge la dernière version de l'application:

- les smartphones Android avec le système d'exploitation 4.0.3 ou version ultérieure
- iPhone avec iOS 10 ou une version plus récente.
- smartphones avec KaiOS 2.5.1 ou version ultérieure. Y compris JioPhone et JioPhone 2.

En février de l'année dernière (2020), WhatsApp a publié une mise à jour qui éliminait la possibilité que l'application fonctionne sur iPhone 4 ou des modèles plus anciens. Cette mise à jour n'était compatible qu'avec iOS 8 ou version ultérieure. Dans ces conditions, les possesseurs d'iPhone 4S n'étaient pas concernés.

Nous ne savons pas si l'année prochaine WhatsApp viendra avec une mise à jour pour supprimer la prise en charge de l'iPhone 5 et de l'iPhone 5 C. Ce dernier étant compatible avec iOS 10 ou des versions antérieures.

Tags

Laissez un commentaire

Retour à bouton en haut
Fermer